---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libLockedMonitorInNative.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_LockedMonitorInNative_runWithSynchronizedNative, symObjAddr: 0x0, symBinAddr: 0xE70, symSize: 0x70 }
  - { offsetInCU: 0x6E, offset: 0x6E, size: 0x8, addend: 0x0, symName: _Java_LockedMonitorInNative_runWithSynchronizedNative, symObjAddr: 0x0, symBinAddr: 0xE70, symSize: 0x70 }
  - { offsetInCU: 0x119, offset: 0x119, size: 0x8, addend: 0x0, symName: _Java_LockedMonitorInNative_runWithMonitorEnteredInNative, symObjAddr: 0x70, symBinAddr: 0xEE0, symSize: 0xA3 }
...
